<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>修改会员信息 {#$LA_poweredby#} -  Powered by GV32.COM</title>
<link rel="stylesheet" type="text/css" href="{#$base_weburl#}/templates/adminsys/css/list.css" />
<script language="javascript">
	function submitFun()
	{
		var iduse_name 		= document.getElementById('use_name');
		var iduse_email 		= document.getElementById('use_email');
		var iduse_pwd 			= document.getElementById('use_pwd');
		var idreuse_pwd 		= document.getElementById('reuse_pwd');

		var idsuggestionInfo 	= document.getElementById('suggestionInfo');
		
		var patn = /^([a-zA-Z0-9_.-])+@([a-zA-Z0-9_-])+(\.[a-zA-Z0-9_-])+/;
		
		if(iduse_name.value=='')
		{
			idsuggestionInfo.innerHTML = ' 提 示：会员帐号不能为空！请输入！';
			iduse_name.focus();
			return false;
		}else if(!patn.test(iduse_email.value))
		{
			alert ("提示：\n\n电子邮件格式不正确，请输入正确的电子邮件地址！！");
			iduse_email.focus (); 
			return false; 
		}else if(iduse_email.value=='')
		{
			idsuggestionInfo.innerHTML = ' 提 示：E-mail不能为空！请输入！';
			iduse_email.focus();
			return false;
		}

		if(idreuse_pwd.value!=iduse_pwd.value)
		{
			idsuggestionInfo.innerHTML = ' 提 示：确认密码与密码不一致！请重新输入！';
			idreuse_pwd.focus();
			return false;
		}
	   
	   /* 
		var iduse_truename 	= document.getElementById('use_truename');
		if(iduse_truename.value=='')
		{
			idsuggestionInfo.innerHTML = ' 提 示：真实姓名不能为空！请输入！';
			iduse_truename.focus();
			return false;
		}
		*/


	}
</script>
</head>
<body>


<table  cellpadding="0" cellspacing="0" border="0" style="width:100%">

<tr><td><table cellpadding="0" cellspacing="0" border="0" style="width:100%; color:#000000; font-weight:normal; background-color:#3EC3EF;"  >
  <tr>
    <td>&nbsp;<a href="{#$base_weburl#}/adminsys/index.php?load=user&act=infolist"><img src="{#$base_weburl#}/uploads/sys/h.gif"  width="15" border="0">会员列表</a> | 修改会员</td>
    <td>&nbsp;</td>
    <td align="right"><a href="http://help.gv32.com/type_usereditpwd.html" target="_blank" title="点击-在线帮助"><img src="{#$base_weburl#}/images/sys/adminhelp.png"  width="21" border="0" alt="点击-在线帮助"></a>&nbsp;&nbsp;</td>
  </tr>
</table>
</td></tr>

<tr><td>
<div class="list">
<form action="{#$actUrl#}" method="post" onsubmit="return submitFun(this)" enctype="multipart/form-data" name="formSub">
<table cellpadding="0" cellspacing="1" border="0" style="width:100%" class="tableborder">
<tr>
<th colspan="2">修改会员( {#$info.use_name#} )密码</th>
</tr>
<input name="use_id" id="use_id" value="{#$info.use_id#}" type="hidden"  style="width:250px;" >
<tr bgcolor="#f3f3f3" onMouseOut="this.bgColor='#f3f3f3';"; onMouseOver="this.bgColor='#C3E2FF';" >
<td class="td"><strong>会员帐号：</strong></td>
<td class="tdd">{#$info.use_name#}</td>
</tr>

 
<tr bgcolor="#f3f3f3" onMouseOut="this.bgColor='#f3f3f3';"; onMouseOver="this.bgColor='#C3E2FF';" >
<td class="td"><strong>新 密 码：</strong></td>
<td class="tdd"><input name="use_pwd" id="use_pwd" value="" type="password"  style="width:250px;" ></td>
</tr>




<tr bgcolor="#f3f3f3" onMouseOut="this.bgColor='#f3f3f3';"; onMouseOver="this.bgColor='#C3E2FF';" >
<td class="td"><strong>确认密码：</strong></td>
<td class="tdd"><input name="use_repwd" id="use_repwd" value="" type="password"  style="width:250px;" ></td>
</tr>



<tr bgcolor="#f3f3f3" onMouseOut="this.bgColor='#f3f3f3';"; onMouseOver="this.bgColor='#C3E2FF';" >
<td colspan="2"  class="tdcenter"><div id="suggestionInfo">&nbsp;</div></td>
</tr>




<tr bgcolor="#f3f3f3" onMouseOut="this.bgColor='#f3f3f3';"; onMouseOver="this.bgColor='#C3E2FF';" >
<td colspan="2"  class="tdcenter"> <input name="submit" id="submit" type="submit" value="修 改" ></td>
</tr>
</table>
</form>
</div>
</td></tr>
<tr><td></td></tr>
</table>

 
	
</body>
</html>